import { reactive } from 'vue'
import { QUESTION_TYPE } from '@/utils/dictionary.js'

const data = reactive([
  {
    label: '任务状态',
    key: 'status',
    type: 'select',
    value: 'all',
    props: {
      placeholder: '请选择任务状态',
      options: [
        { label: '全部', value: 'all' },
        ...QUESTION_TYPE
      ]
    }
  }
])

export default data

