import { reactive } from 'vue'

const data = reactive([
  {
    label: '选择时间',
    key: 'time',
    type: 'date',
    value: null,
    props: {
      type: 'daterange',
      valueFormat: 'yyyy-MM-dd HH:mm:ss',
      format: 'yyyy-MM-dd HH:mm:ss'
    }
  },
  {
    label: '搜索任务',
    key: 'name',
    props: {
      placeholder: '请输入任务名称'
    }
  }
])

export default data

